{
  "format_version": "1.10.0",
  "animation_controllers": {
	"controller.animation.pickup": {
		"states": {
			"default": {
				"transitions": [
					{
						"execute_command": "query.mark_variant == 1"
					}
				],
				"on_exit": [
					"/function pickup"
				]
			},
			"execute_command": {
			}
		 }
	  }
   }
}